uuid: 45dfeb67-472d-453d-ab68-7afcecc850d6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_country_media
    - media.type.image
    - paragraphs.paragraphs_type.country_image
id: paragraph.country_image.field_country_media
field_name: field_country_media
entity_type: paragraph
bundle: country_image
label: 'Country Media'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
